body {
    font-size: 90%;
}

.left_col {
    background-image: linear-gradient(to right, #40a2e8, #1f85cf);
}

.navbar-header {
    background: #1f85cf;
}

.menu_section h3 {
    color: inherit;
}

.nav.child_menu>li>a {
    color: inherit;
}

.nav.side-menu>li>a,
.nav.child_menu>li>a {
    color: inherit;
}

.navbar-brand,
.navbar-nav>li>a,
.navbar-nav>li>span {
    color: #f9f9f9;
}

.menu_section {
    color: #f9f9f9;
}

.nav.side-menu>li.active>a {
    background: #1172b9;
}

body .container.body .right_col {
    background: #fefefe;
}

.navbar-light {
    background: #40a2e8;
    color: #f9f9f9;
}

.ysh-thead {
    background: #2086cf;
    color: #f9f9f9;
}

.ysh-thead th:first-of-type {
    border-top-left-radius: 0.5em;
}

.ysh-thead th:last-of-type {
    border-top-right-radius: 0.5em;
}

.ysh-tfoot table.table.dataTable>:not(caption)>*>* {
    background: #2086cf;
    color: #f9f9f9;
}

/* Target the DataTables scroll footer container specifically */
.dt-scroll-head table.dataTable th,
.dt-scroll-head table.dataTable td,
.dt-scroll-foot table.dataTable th,
.dt-scroll-foot table.dataTable td {
    background-color: #2086cf;
    color: #f9f9f9;
    /* This overrides Bootstrap 5's internal background variable */
    --bs-table-bg: #2086cf;
    --bs-table-color: #f9f9f9;
    border: 0;
}

.ysh-tfoot td:first-of-type {
    border-bottom-left-radius: 0.5em;
}

.ysh-tfoot td:last-of-type {
    border-bottom-right-radius: 0.5em;
}

.ysh-list-filter {
    padding: 0.75em;
    background: #40a2e8;
    border-radius: 0.5em;
    color: #f9f9f9;
}

.ysh-document-content-map {
    padding: 0.75em;
    background: #40a2e8;
    border-radius: 0.5em;
    color: #f9f9f9;
}

.ysh-button {
    background: #155299;
}

.ysh-data-table,
.table-striped>tbody>tr:nth-of-type(odd)>* {
    color: #000000;
}

.nav-md ul.nav.child_menu li:before {
    background: #f9f9f9;
}

.nav-md ul.nav.child_menu li:after {
    border-left: 0.06em solid #f9f9f9;
}

.navbar-brand {
    --bs-navbar-brand-hover-color: #155299;
}

.navbar-header {
    --bs-navbar-brand-hover-color: #f9f9f9;
}